/*
red1: c42623
red2: 841f00
*/
@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,700italic,400italic);
body {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	margin: 0;
	background-color: #000;
	color: #fff;
}
h1, h2, h3 {
	font-family: Arial;
}
header {
	background-color: #841f00;
	height: 100px;
	width: 100%;
	border-bottom: 1px solid #222;
	position: fixed;
	z-index: 20;
}
header h1 {
	margin: 0 0 0 60px;
	font-size: 50px;
	padding: 22px 0 0 0;
	color: #fff;
	text-shadow: 3px 3px 3px #222;
	display: inline-block;
	font-family: Arial;
	float: left;
}
img#chapterActivate {
	float: right;
	margin: 60px 20px 0 0;
	cursor: pointer;
	display: inline-block;
}
img#menuActivate {
	float: right;
	margin: 56px 20px 0 0;
	cursor: pointer;
	display: inline-block;
}
nav#chapterMenu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 250px;
	position: fixed;
	z-index: 50;
	top: 101px;
	right: 0;
	border-top: none;
	display: none;
}
nav#chapterMenu ul li {
	cursor: pointer;
	display: block;
	background-color: #841f00;
	height: 30px;
	font-size: 16px;
	border-bottom: 1px solid #841f00;
	padding: 10px 5px 5px 10px;
}
nav#chapterMenu ul li:hover {
	color: #fff;
}
nav#chapterMenu ul li#currentPage {
	color: #fff;
}
nav#chapterMenu ul li:last-child {
	border-radius: 0 0 0 8px;
	border-bottom: none;
}
nav#headingMenu ul {
	position: fixed;
	z-index: 50;
	top: 101px;
	right: 0;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: auto;
	display: none;	
}
nav#headingMenu ul li {
	cursor: pointer;
	display: block;
	background-color: #841f00;
	height: 30px;
	font-size: 16px;
	border-bottom: 1px solid #841f00;
	padding: 10px 10px 5px 10px;
}
nav#headingMenu ul li:hover {
	color: #fff;
}
nav#headingMenu ul li#currentHeading {
	color: #fff;
}
nav#headingMenu ul li:last-child {
	border-radius: 0 0 0 8px;
	border-bottom: none;
}
div.contentContainer {
	padding: 120px 20px 20px 20px;
	width: 1000px;
	line-height: 28px;
	margin: 0 0 0 40px;
	background-color: #272822;
}
div.contentContainer a, div.contentContainer a:link, div.contentContainer a:visited {
	color: orange;
}
div.contentContainer a:hover, div.contentContainer a:active {
	text-decoration: none;
}
div.contentContainer div.h1Wrapper {
	position: relative;
	height: auto;
	left: -35px;
	margin: 30px 0 20px 0;
}
div.contentContainer h1 {
	background-color: #c42623;
	color: #fff;
	display: inline-block;
	margin: 0;
	padding: 20px;
	height: 30px;
	box-shadow: 2px 3px 3px 0px #000;
}
div.contentContainer div.h1Wrapper span.h1Edges {
	width: 15px;
	height: 15px;
	display: block;
	background-image: url(../images/background-h1.png);
	background-repeat: no-repeat;
	position: absolute;
	z-index: 19;
}
div.contentContainer h2 {
	margin: 30px 0 0 -10px;
	background-color: #841f00; /*841f00*/
	border: 2px solid #000;
	color: #fff;
	display: inline-block;
	height: 30px;
	padding: 10px 20px 10px 40px;
	font-size: 20px;
	background-image: url(../images/h2bullet.png);
	background-repeat: no-repeat;
	background-position: 10px center;
}
div.contentContainer p {
	text-align: justify;
}
div.page-break  { 
	display: none; 
}
section li {
	margin-bottom: 10px;
}
.correctEntry {
	background-image: url(../images/icon-correct.png);
	background-repeat: no-repeat;
	height: 50px;
	padding: 19px 0 0 50px;
	font-weight: bold;
	display: none;
}
em.fileFolder {
	text-decoration: underline;
	font-style: normal;
}
th {
	text-align: left;
	background-color: #c42623;
	color: #fff;
	padding: 10px;
	border: 1px solid #222;
}
td {
	border: 1px solid #222;
	padding: 0 10px;
}
input#entry {
	font-size: 18px;
	width: 400px;
	padding: 5px;
}
code {
	font-size: 18px;
	/*color: #444;*/
	color: #bbb;
}
code br {
	margin: 4px;
}
a#hyperlinkStates {
	font-size: 36px;
	background-color: #000;
	padding: 10px;
	margin-top: 6px;
	display: inline-block;
}
a#hyperlinkStates:link {
	color: #ff0000;
	text-decoration: none;
}
a#hyperlinkStates:visited {
	color: #aa37ea;
	text-decoration: none;
}
a#hyperlinkStates:hover {
	color: #fff;
	background-color: orange;
	text-decoration: underline;
}
a#hyperlinkStates:active {
	color: #eee;
	background-color: black;
	text-decoration: none;
}
#toolTip {
	position: absolute;
	top: 10px;
	left: 10px;
	background-color: #c42623;
	color: #fff;
	width: auto;
	height: auto;
	padding: 20px;
	display: inline-block;
	opacity: none;
	border: 1px solid #222;
	z-index: 999;
	opacity: 0;
}
blockquote {
	border: 1px solid #222;
	background-color: #444;
	padding: 20px;
}
blockquote figcaption {
	display: block;
	margin: 20px 0 0 0;
	font-size: 15px;
	text-align: right;
	border-top: 1px solid #ccc;
}
span.toolTip {
	color: #fff;
	background-color: orange;
	padding: 0 5px 0 5px;
	cursor: pointer;
	border-radius: 3px;
}
footer {
	height: 80px;
	width: 100%;
	display: block;
	background-color: #fff;
	color: #000;
	position: fixed;
	bottom: 0;
	left: 0;
	border-top: 1px solid #222;
}
div#footerMessageText {
	color: #000;
	padding: 20px 20px 20px 40px;
	font-size: 16px;
}
footer img#macquarie {
	float: right;
	margin: 10px 20px 0 0;

}
.requiresAttention {
	color: green;
	font-weight: bold;
	background-color: orange;
}
form#ch7_padding_calculation {
	margin: 0;
	padding: 0;
	background-color: 
}
form#ch7_padding_calculation input[type="text"] {
	width: 100px;
	height: 30px;
	font-size: 24px;
	margin: 0 10px 0 0;
	padding: 5px;
	border: none;
	text-align: center;
}
form#ch7_padding_calculation input[type="submit"] {
	width: 120px;
	height: 40px;
	font-size: 24px;
	margin: 0 20px 0 0;
	border: none;
	background-color: #666;
	color: #fff;
}
.indent {
	display: inline-block;
	width: 40px;
}





